@echo off
SET PR_SERVICE_NAME=kros-gate
SET PR_PATH=%ProgramFiles%\kros-gate

echo Остановка службы...
sc stop kros-gate
del "%PR_PATH%\conf\kros.active"
ping -n 3 localhost > nul

echo Удаление службы...
"%PR_PATH%\prunsrv.exe" //DS//%PR_SERVICE_NAME%
ping -n 3 localhost > nul


echo Удаление файллов программы...
rd /s /q "%PR_PATH%" 

echo Удаление управляющего приложения kros-gate.cmd...
del "%windir%\system32\kros-gate.cmd" > nul

echo Удаление службы %PR_SERVICE_NAME% завершено.
pause
exit
